How to install libclippoly-dev on Debian 9 (Stretch)